Salve, sulla barra gnome del mio ubuntu compare il segno meno, quando provo a cliccarci sopra e ad installare gli aggiornamenti mi da un messaggio di errore

"il sistema di aggiornamenti è danneggiato" Verificare se sono in uso repository di terze parti. Qualora così fosse, disabilitarli, poiché questi sono talvolta causa di problemi.
Inoltre eseguire il seguente comando in un terminale: apt-get install -f

digitando il comando apt-get install -f ricevo:

E: Impossibile aprire il file di blocco /var/lib/dpkg/lock - open (13: Permesso negato)
E: Impossibile acquisire il blocco sulla directory di amministrazione (/var/lib/dpkg/). È necessario essere root.

quando digito su e poi la password ricevo

su: Autenticazione non riuscita

inoltre non si installa o disinstalla piu niente

Attendo aiuto. Grazie.

chiesto 23 Nov '16, 08:40

icasinisempreame's gravatar image

icasinisempr...
10123

modificato 23 Nov '16, 10:45

alevipri's gravatar image

alevipri
5.5k1479

Innanzitutto riavvia il pc. Una volta fatto, digita nel terminale il comando:

sudo apt update

copia tutto e mettilo su https://paste.ubuntu.com/
Premi Paste!, copia l'indirizzo della pagina e incollalo in un commento qui sotto.

Così vediamo qual è il problema ;)

(23 Nov '16, 10:47) alevipri alevipri's gravatar image

ho risolto.

grazie

coll. permanente

ha risposto 23 Nov '16, 11:09

icasinisempreame's gravatar image

icasinisempr...
10123

La tua risposta
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×165
×119

domanda posta: 23 Nov '16, 08:40

domanda visualizzata: 1,340 volte

ultimo aggiornamento: 23 Nov '16, 11:09

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.